cloud_firestore_api 0.0.2 icon indicating copy to clipboard operation
cloud_firestore_api: ^0.0.2 copied to clipboard

A clean and efficient approach to dealing with data from Firestore.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add cloud_firestore_api

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  cloud_firestore_api: ^0.0.2

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:cloud_firestore_api/cloud_firestore_api.dart';
2
likes
140
pub points
45%
popularity

Publisher

verified publisher iconcodaveto.com

A clean and efficient approach to dealing with data from Firestore.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

cloud_firestore, feedback_response, flutter

More

Packages that depend on cloud_firestore_api